#notification-panel-floating {
  position: fixed;
  height: 100%;
  width: 300px;
  right: 0;
  top: 0;
  overflow-y: auto;
  padding: 8px 8px 0 0;
  z-index: 1000;
  pointer-events: none;
}

#notification-panel-floating > * {
  pointer-events: all;
}

#modal-panel-floating {
  position: fixed;
  height: 100%;
  width: 100%;
  right: 0;
  top: 0;
  overflow-y: auto;
  padding: 8px;
  z-index: 900;
  pointer-events: none;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow-x: auto;
}

#modal-panel-floating:not(:empty) {
  pointer-events: all;
  background: radial-gradient(circle, #26262666, #262626b3);
}

span.ad-skel {
  display: inline-block;
  background: #e0e0e0;
  height: 20px;
  border-radius: 3px;
}

div.ad-skel {
  background: #e0e0e0;
  height: 20px;
  border-radius: 3px;
}

.ad-link-entity {
  text-decoration: none;
  cursor: pointer;
}

.ad-link-entity:hover {
  text-decoration: underline solid currentColor !important;
}